Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 22:05:00 +0000 (UTC)

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr" style="">Hi</div>
<div dir="ltr" style="">
<div class="p1" style="margin:0px;font-size:17px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody">I didn’t receive the email, I ordered 3 items and I used only one of them</span></div>
<div class="p1" style="margin:0px;font-size:17px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody">Can I return<span class="Apple-converted-space"> it? </span></span></div>
<br>
</div>
<div dir="ltr" style="">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 5, 2023 6:22:52 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5972890</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tufoof,<br>
<br>
Thank you for getting in touch with Centrepoint.<br>
 <br>
Please provide us with your order number so we can further assist you.<br>
 <br>
We look forward to hearing from you.<br>
 </div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span dir="ltr" style="color:rgb(0,0,0)">Centrepoint </span>Support Team.</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972890